## rust-openpgp-card-state 0.3.1

=== debian/changelog ===
rust-openpgp-card-state (0.3.1-1) unstable; urgency=medium

  * Package openpgp-card-state 0.3.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Sep 2024 13:11:06 -0400

rust-openpgp-card-state (0.2.1-1) unstable; urgency=medium

  * Package openpgp-card-state 0.2.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 18:03:39 -0400
