=== debian/control ===
Source: rust-openpgp-card-state
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-confy-0.6+default-dev,
 librust-keyring-3+default-dev,
 librust-keyring-3+sync-secret-service-dev,
 librust-rpassword-7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-card-state]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-card-state
X-Cargo-Crate: openpgp-card-state
Rules-Requires-Root: no

Package: librust-openpgp-card-state-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-confy-0.6+default-dev,
 librust-keyring-3+default-dev,
 librust-keyring-3+sync-secret-service-dev,
 librust-rpassword-7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-openpgp-card-state+default-dev (= ${binary:Version}),
 librust-openpgp-card-state-0-dev (= ${binary:Version}),
 librust-openpgp-card-state-0+default-dev (= ${binary:Version}),
 librust-openpgp-card-state-0.3-dev (= ${binary:Version}),
 librust-openpgp-card-state-0.3+default-dev (= ${binary:Version}),
 librust-openpgp-card-state-0.3.1-dev (= ${binary:Version}),
 librust-openpgp-card-state-0.3.1+default-dev (= ${binary:Version})
Description: Experimental storage mechanism for openpgp-card device state - Rust source code
 This crate facilitates use of OpenPGP card devices by applications.
 .
 In particular, it enables applications to perform operations on the
 hardware device without requiring any user interaction for PIN
 entry. Instead, applications obtain User PINs via this library.
 .
 See also https://en.wikipedia.org/wiki/OpenPGP_card
 Source code for Debianized Rust crate "openpgp-card-state"

Package: openpgp-card-state
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Tool for interrogating stored state associated with OpenPGP cards
 Other Rust programs can use the Rust openpgp-card-state crate to cache
 state about any OpenPGP card.  This binary lets the user interrogate
 (via the command line) the state held for these cards by this library.
