=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card-state 0.3.1 --all-targets --all-features
Features: test-name=rust-openpgp-card-state:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card-state 0.3.1 --all-targets
Features: test-name=librust-openpgp-card-state-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-card-state 0.3.1 --all-targets --no-default-features
Features: test-name=librust-openpgp-card-state-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
